class Unit < ActiveRecord::Base
	has_many :products

  audited

  validates_presence_of :unit, message: "Debe indicar el nombre de la unidad de medida"

  enum status: [:inactive, :active]

	##--- Tipo de vistas / consultas
	scope :vigentes, -> { where.not(status: 0) }
end
